/* 
 * Book Share Timeout Layer
 * 
 * timeout.h
 * 
 * Manages the internal organization of the system timeouts and how should
 * they be handled.
 * 
 */

#ifndef _TIMEOUT_H_
#define _TIMEOUT_H_


void timeout_reserve_start(char *username, char *bookname);


void timeout_reserve_cancel(char *username, char *bookname);


#endif
